class Person:
    # Konstruktor
    def __init__(self, name, age):
        self.name = name  # Attribut
        self.age = age    # Attribut

    # Methode
    def greet(self):
        print(f"Hello, my name is {self.name} and I am {self.age} years old.")
